index_title=File Manager
index_nojava=Questo modulo richiede java per funzionare, ma il tuo browser
non supporta java

top_open=Apri
top_view=Visualizza
top_edit=Modifica
top_refresh=Aggiorna
top_info=Info
top_delete=Elimina
top_new=Nuovo
top_upload=Upload
top_rename=Rinomina
top_copy=Copia
top_cut=Taglia
top_paste=Incolla

right_name=Nome
right_size=Dimensione
right_user=Utente
right_group=Gruppo
right_date=Data

edit_enormal=Solo i file normali possono essere modificati
edit_title=Modifica di $1
edit_title2=Creazione file
edit_filename=Nome file:
edit_eover=$1 non puo' essere sovrascritto
edit_esave=Errore nel salvataggio del file : $1
edit_eaccess=Non hai i permessi per salvare '$1'

info_file=File
info_path=Percorso:
info_type=Tipo:
info_size=Dimensione:
info_mod=Modificato:
info_link=Collegamento a:
info_perms=Permessi
info_user=Utente:
info_group=Gruppo:
info_other=Altro:
info_sticky=Sticky:
info_sticky2=Solo i possessori possono eliminare i files
info_own=Possesso
info_setuid=Setuid:
info_setuid2=Esegui come utente
info_setgid=Setgid:
info_setgid2=Files inherit group
info_setgid3=Esegui come gruppo
info_apply=Applica le modifiche a
info_apply1=Solo questa directory
info_apply2=Questa directory ed i suoi files
info_apply3=Questa directory e tutte le sottodirectory
info_efailed=Errore nell'aggiornamento di $1 : $2
info_read=Lettura
info_write=Scrittura
info_list=Sfoglia
info_exec=Esecuzione

delete_dtitle=Elimina directory
delete_ftitle=Elimina file
delete_ddesc=Sei sicuro di voler eliminare permanentemente la directory $1 e
tutto il suo contenuto?
delete_fdesc=Sei sicuro di voler eliminare permanentemente il file $1 ?
delete_efailed=Errore nell'eliminazione di $1 : $2

mkdir_title=Nuova Directory
mkdir_dir=Nuova directory:
mkdir_eexists=$1 esiste gia'
mkdir_efailed=Creazione della directory fallita: $1
mkdir_eaccess=Non hai i permessi per creare '$1'

link_title=Crea collegamento
link_from=Collegamento da:
link_to=Collegamento a:
link_eexists=$1 esiste gia'
link_efailed=Collegamento fallito : $1
link_efrom=Non hai i permessi per fare un collegamento da '$1'
link_efollow=Non hai i permessi per creare collegamenti simbolici

rename_title=Rinomina $1
rename_old=Vecchio nome:
rename_new=Nuovo nome:
rename_ok=Rinomina
rename_eexists=Un file chiamato $1 esiste gia'
rename_efailed=Rinomina fallita: $1
rename_eold=Non hai i permessi per rinominare '$1'
rename_enew=Non hai i permessi per rinominare in '$1'

file_type0=Directory
file_type1=File di testo
file_type2=File di immagine
file_type3=File binario
file_type4=File
file_type5=Collegamento simbolico
file_type6=File di periferica
file_type7=Pipe

view_enormal=Solo i file normali possono essere visualizzati
view_eaccess=Non hai i permessi per accedere a $1
view_eopen=Errore nell'apertura di $1 : $2

paste_ecopy=Devi tagliare o copiare, prima di incollare
paste_egone=Il file copiato $1 non esiste piu'
paste_eover=$1 non puo' essere sovrascritto
paste_eself=Non puoi incollare un file su se stesso
paste_emfailed=Spostamento fallito: $1
paste_ecfailed=Copia fallita: $1

upload_efailed=Errore nell'apertura dell'upload : $1
upload_title=Upload File
upload_file=File da trasferire
upload_dir=Upload nella directory
upload_ok=Upload
upload_conv=Converti i 'tornaacapo' DOS?
upload_efile=Non hai selezionato il file da trasferire.
upload_edir=La directory di trasferimento non esiste.
upload_eperm=Non hai i permessi per creare $1
upload_ewrite=Errore nella scrittura di $1 : $2.

find_eaccess=Non hai i permessi per accedere a $1
find_eexist=$1 non esiste in $2
find_edir=$1 non e' una directory in $2

cancel=Annulla

chmod_eaccess=Non hai i permessi per accedere a '$1'
chmod_euser=$1 : utente inesistente
chmod_egroup=$1 : gruppo inesistente
chmod_elink=symlink fallito : $1
chmod_echown=chown fallito : $1
chmod_echmod=chmod fallito : $1

copy_efrom=Non hai i permessi per copiare da '$1'
copy_eto=Non hai i permessi per copiare su '$1'
copy_elink=symlink fallito : $1

delete_eaccess=Non hai i permessi per eliminare '$1'

list_eaccess=Non hai i permessi per accedere a questa directory

move_eto=Non hai i permessi per spostare su '$1'
move_afrom=Non hai i permessi per spostare '$1'

acl_user=Accedi ai file sul server come utente
acl_umask=Umask per i nuovi files
acl_follow=Segui sepre i symlinks?
acl_dirs=Permetti solo l'accesso alle directory


